logo

The ConnectWise Control forum has moved to ConnectWise University! This forum has been locked and is in read-only mode. Click here for instructions on how to access the new forum.

Welcome Guest! You can not login or register.

Notification

Icon
Error

Options
Go to last post Go to first unread
rmerch1  
#1 Posted : Friday, November 27, 2015 8:57:04 PM(UTC)
rmerch1


Rank: Newbie

Joined: 11/27/2015(UTC)
Posts: 2
United States

Hi all,
I have an older licneced version of SCreenconnect running on a local linux server. When I tried to run the install.sh file on a newly created VPS on linhost, it fails with mono 271 command not found. I've tried Ubuntu 12 and 14 LTS.
I assume there is some dependency that is broken because of the current version of Screenconnect?
Would anyone have any ideas?
Thanks in advance.

Scott  
#2 Posted : Friday, December 11, 2015 2:49:22 PM(UTC)
Scott


Rank: Administration

Medals: Level 4: Wise Old Owl! Received 100 Thanks!

Joined: 3/28/2014(UTC)
Posts: 2,862
United States

Thanks: 3 times
Was thanked: 351 time(s) in 303 post(s)
Out of curiosity, are you able to install a newer version of SC onto that VPS? I know you said you have an older license, but it's very likely that we've fixed that already.
ScreenConnect Team
rmerch1  
#3 Posted : Thursday, December 17, 2015 12:47:08 AM(UTC)
rmerch1


Rank: Newbie

Joined: 11/27/2015(UTC)
Posts: 2
United States

Thanks for replying. Do you think if I do the newer version I can use my old license? I didn't think there was a way to do that.
Sean  
#4 Posted : Monday, January 18, 2016 4:43:36 PM(UTC)
Sean


Rank: Administration

Medals: Level 3: Shirt off your back! Received 25 Thanks!

Joined: 4/16/2010(UTC)
Posts: 441
Location: Raleigh

Thanks: 5 times
Was thanked: 38 time(s) in 33 post(s)
It depends on when your license was issued. You have updates for free for the first year. Sales can look up your license information for you if you contact them.
ScreenConnect Team
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.